<template>
  <g>
    <defs>
      <path
        d="M12.8526432,-0.000400000007 C14.1779612,-0.000400000007 15.2532001,1.07483888 15.2532001,2.40015686 L15.2532001,2.40015686 L15.2532001,10.8593102 C15.7158971,11.2987204 15.9983751,11.9163247 16.0004,12.5875896 L16.0004,12.5875896 L16.0004,15.7879946 C15.9983751,16.8024855 15.3574841,17.7056052 14.4007037,18.0437688 L14.4007037,18.0437688 L14.4007037,18.9883996 C14.4007037,19.4298348 14.0422908,19.7882477 13.6008556,19.7882477 C13.158408,19.7882477 12.8010075,19.4298348 12.8010075,18.9883996 L12.8010075,18.9883996 L12.8010075,18.1885515 L3.19979252,18.1885515 L3.19979252,18.9883996 C3.19979252,19.4298348 2.84137956,19.7882477 2.39994439,19.7882477 C1.95850922,19.7882477 1.60009626,19.4298348 1.60009626,18.9883996 L1.60009626,18.9883996 L1.60009626,18.0437688 C0.643315902,17.7056052 0.00242493197,16.8024855 0.0004,15.7879946 L0.0004,15.7879946 L0.0004,12.5875896 C0.00242493197,11.8687388 0.329451446,11.2146857 0.851883895,10.7712256 L0.851883895,10.7712256 L0.851883895,2.40015686 C0.851883895,1.07483888 1.92712277,-0.000400000007 3.25244075,-0.000400000007 L3.25244075,-0.000400000007 Z M13.6008556,11.7877415 L2.39994439,11.7877415 C1.95850922,11.7877415 1.60009626,12.1461545 1.60009626,12.5875896 L1.60009626,12.5875896 L1.60009626,15.7879946 C1.60009626,16.2294298 1.95850922,16.5878427 2.39994439,16.5878427 L2.39994439,16.5878427 L13.6008556,16.5878427 C14.0422908,16.5878427 14.4007037,16.2294298 14.4007037,15.7879946 L14.4007037,15.7879946 L14.4007037,12.5875896 C14.4007037,12.1461545 14.0422908,11.7877415 13.6008556,11.7877415 L13.6008556,11.7877415 Z M8.80045062,13.387944 C9.24188579,13.387944 9.60029875,13.7463569 9.60029875,14.1877921 C9.60029875,14.6302398 9.24188579,14.9876402 8.80045062,14.9876402 L8.80045062,14.9876402 L7.20075436,14.9876402 C6.75830673,14.9876402 6.39989377,14.6302398 6.39989377,14.1877921 C6.39989377,13.7463569 6.75830673,13.387944 7.20075436,13.387944 L7.20075436,13.387944 Z M3.69620459,13.4518306 C3.99386959,13.3262848 4.33810803,13.3931076 4.56793781,13.6198999 C4.71474538,13.7727823 4.79776759,13.976288 4.79979252,14.1878934 C4.80282992,14.2931898 4.78055567,14.3964614 4.73600716,14.4916332 C4.69550852,14.5888299 4.63881043,14.6779269 4.56793781,14.7558868 C4.48997793,14.8267594 4.40088092,14.8834575 4.30469665,14.9239561 C4.11334058,14.9998911 3.90072272,14.9998911 3.70936665,14.9239561 C3.29931793,14.7599366 3.09986213,14.2942023 3.26388162,13.8841536 C3.33677917,13.6826728 3.49472386,13.5247281 3.69620459,13.4518306 Z M11.6966096,13.4518306 C11.9942746,13.3262848 12.338513,13.3931076 12.5683428,13.6198999 C12.7151504,13.7727823 12.7981726,13.976288 12.8001975,14.1878934 C12.8032349,14.2931898 12.7809607,14.3964614 12.7364121,14.4916332 C12.6635146,14.6931139 12.5055699,14.8510586 12.3051016,14.9239561 C12.1137456,14.9998911 11.9011277,14.9998911 11.7097716,14.9239561 C11.2997229,14.7599366 11.1002671,14.2942023 11.2642866,13.8841536 C11.3371842,13.6826728 11.4951288,13.5247281 11.6966096,13.4518306 Z M10.8489731,6.98764025 L5.15182694,6.98764025 C4.80860097,6.98662778 4.50182378,7.20532043 4.39247745,7.53133448 L4.39247745,7.53133448 L3.51163204,10.1880452 L12.4881555,10.1880452 L11.6488212,7.53133448 C11.5344125,7.19114591 11.207386,6.96840339 10.8489731,6.98764025 L10.8489731,6.98764025 Z M12.8526432,1.60030873 L3.25244075,1.60030873 C2.80999312,1.60030873 2.45259262,1.95872169 2.45259262,2.40015686 L2.45259262,2.40015686 L2.45259262,8.3048585 L2.87985327,7.02712642 C3.22004184,6.06528373 4.13126123,5.42338029 5.15182694,5.42743016 L5.15182694,5.42743016 L10.8489731,5.42743016 C11.8695388,5.42338029 12.7807582,6.06528373 13.1209467,7.02712642 L13.1209467,7.02712642 L13.6524914,8.60454843 L13.6524914,2.40015686 C13.6524914,1.95872169 13.2940784,1.60030873 12.8526432,1.60030873 L12.8526432,1.60030873 Z"
        id="path-1"
      ></path>
    </defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
      <g id="Desktop-HD" transform="translate(-1782.000000, -117.000000)">
        <g id="icons/pickup" transform="translate(1782.000000, 117.000000)">
          <rect
            id="Rectangle"
            fill-opacity="0.01"
            fill="#E3E3E3"
            style="mix-blend-mode: color-burn;"
            x="0"
            y="0"
            width="24"
            height="24"
          ></rect>
          <g
            id="colors/branding/secondary"
            stroke-width="1"
            transform="translate(4.000000, 2.000000)"
          >
            <mask id="mask-2" fill="white">
              <use xlink:href="#path-1"></use>
            </mask>
            <use id="Mask" fill="currentColor" xlink:href="#path-1"></use>
            <g id="colors/greys/80" mask="url(#mask-2)" fill="currentColor">
              <g transform="translate(-4.000000, -2.000000)" id="Fill-10-Copy-2">
                <polygon points="0 24 24 24 24 9.13554946e-15 0 9.13554946e-15"></polygon>
              </g>
            </g>
          </g>
        </g>
      </g>
    </g>
  </g>
</template>